.slider-container {
  /* border: 2px solid yellow; */
  width: 90%;
  left: 60px;
  top:20px;


}

.slick-slide {
  margin: 0 !important;
  /* Remove margin */
}

.slick-prev,
.slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  font-size: 18px;
  color: black;
  border: none;
  padding: 10px 15px;
  cursor: pointer;
}



.slick-prev {

  left: -40px;
}


.slick-next {
  right: -18px;

}

/* .slick-slider {
    margin: 0;
    padding: 0;
  } */

/* .slick-list {
    margin: 0;
    padding: 0;
  } */

/* .slick-slide {
    margin: 0;
    padding: 0;
  } */

/* .slick-prev,
  .slick-next {
    z-index: 1;
  } */

.slick-prev::before,
.slick-next::before {
  color: #F49B3F;
}